[CEAppManager]
Version = 1.0
Component = Cobuild

[CoBuild]
Description = Cobuild Application
;IconFile = cobuild.ico
;IconIndex = 0
DeviceFile = CoBuild.exe
CabFiles = cobuild.ppc3_arm.cab,cobuild.ppc3_mips.cab,cobuild.ppc3_sh3.cab
